.bannergroup .banneritem {border: 0px; padding:0 0 0 2px; }
#grbutton { color: #fff; font-size: 16px; line-height: 22px; background-image: url(http://www.beknibbel.nl/images/button-green.png); background-repeat: no-repeat; background-position: 0 0; text-align: center; width: 399px; height: 66px; padding-top: 6px; margin-left: auto; margin-right: auto; }
#grbutton a, #grbutton a:link, #attentie a:visited { color: #fff; }
#grbutton a:hover { color: yellow; }

/* ---Vraag nu aan button groen ---*/
#aanvraag { color: #fff; font-size: 16px; line-height: 6.2em; background-image: url(http://www.beknibbel.nl/images/scr/aanvraagbutton.png); background-repeat: no-repeat; background-position: 0 0; width: 304px; height: 74px; display: block; padding: 0 0 0 21px; vertical-align: bottom; margin-left: auto; overflow: hidden; }
#aanvraag a, #aanvraag a:link, #aanvraag a:visited { font-family: Arial; color: #fff; display: block; width: 100%; height: 100%;}
#aanvraag a:hover { color: yellow; }

.article-content { padding: 2px 0 2px 25px; }